Subject: [IGSMAIL-2028] Kourou, Perth and Villafranca hourly data
From: ESOC IGS team
Date: Tue, 22 Sep 1998 7:34:05 PDT

******************************************************************************
IGS Electronic Mail      Tue Sep 22  7:34:05 PDT 1998      Message Number 2028
******************************************************************************

Author: ESOC IGS team
Subject: Kourou, Perth and Villafranca hourly data

Subject: Kourou, Perth and Villafranca hourly data

As previously announced in IGSMAIL 2021, near real time data of 
KOUR, PERT and VILL are available in addition to KIRU in one 
hour downloads. The data can be retrieved from the ESOC anonymous 
ftp server:

ftp nng.esoc.esa.de
user: anonymous
Password: your id
cd pub
cd gps_data
cd nrtdata

Data are also available on CDDIS at cddisa.gsfc.nasa.gov
in the directory /gps/nrtdata. New users please contact Carey 
Noll at [email-masked] for access instructions.

Best regards.

[Mailed From: [email-masked] (C. Garcia Martinez x2088 A141 gmv/fcsd/oad)]